@charset "UTF-8";


/* 商品紹介ページボタン */
@media screen and (min-width:960px) {

    .under01 .btn:hover,
    .under_nav .btn:hover {
        background-color: var(--main-color);
        border: 1px solid #fff;
        color: #fff;
        transition: 0.3s;
    }
}


/* ページ上部タイトル */
#Product {
    padding-top: var(--section-gutter);
}

.under01_inner {
    padding-bottom: 80px;
}

.under_title_inner {
    max-width: 500px;
    display: grid;
    grid-template-areas: "main-content-area";
    place-content: center;
    place-items: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: auto;
    padding-bottom: 20px;

}

.under_title_inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../img/About01.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 0;
}


/* 全ての子要素を同じグリッドエリアに配置し、重ねる */
.under_title_inner img {
    grid-area: main-content-area;
    position: relative;
    z-index: 1;
    width: 200px;
    transform: translate(0px, -60px);
}

.under_title_inner .text-group {
    grid-area: main-content-area;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: translate(0px, 20px);
}


.under_title_inner .text-group h1 {
    color: var(--text-color);
    font-weight: bold;
    transform: translate(0px, 20px);
    margin-top: 0;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;

}


.under_title_inner .text-group span {
    color: var(--text-color);
    transform: translate(0px, 15px);
    z-index: 2;
    margin-top: 0;
    text-align: center;
    width: 100%;
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    #Product {
        padding-top: var(--section-gutter-pc);
    }

    .under_title_inner {
        max-width: 1000px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        gap: 100px;
        position: relative;
        min-height: 240px;
    }

    .under_title_inner img {
        width: 280px;
        transform: none;
        height: 100%;
        object-fit: contain;
    }


    .under_title_inner .text-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transform: translateY(10px);
    }

    .under_title_inner h1 {
        transform: none;
        margin-bottom: 5px;
        margin-top: 0;
        text-align: center;
    }

    .under_title_inner span {
        transform: none;
        margin-top: 0;
        text-align: center;
    }
}




/* ページ内リンク */
.under_nav {
    margin-top: var(--contents-gutter);
}

.under_nav ul {
    padding-top: var(--contents-gutter);
    display: grid;
    place-content: center;
    place-items: center;
    gap: 30px;
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .under_nav ul {
        width: 1000px;
        padding-top: var(--contents-gutter);
        display: flex;
        justify-content: space-between;
        margin-left: auto;
        margin-right: auto;
    }
}


.under01 {
    padding-top: 30px;
}


/* セクションタイトル */
.under01_inner .title {
    padding-top: var(--contents-gutter-pc);
    padding-bottom: var(--contents-gutter);
}





/* 商品 */
.Ice_card,
.Ice_card02,
.Ice_card03 {
    display: grid;
    place-content: center;
    place-items: center;
    padding-bottom: 50px;
}


.Ice_card img,
.Ice_card02 img,
.Ice_card03 img {
    width: 280px;
    background-image: url(../../img/Procuct01.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.Ice_card02 img {
    background-image: url(../../img/Procuct02.jpg);
}


.Ice_card .Ice_card_text,
.Ice_card02 .Ice_card_text,
.Ice_card03 .Ice_card_text {
    width: 280px;
    color: var(--text-color);
    background-color: #fff;
    text-align: left;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.Ice_card .Ice_card_text p,
.Ice_card02 .Ice_card_text p,
.Ice_card03 .Ice_card_text p {
    font-size: 24px;
}

.Ice_card .Ice_card_text span,
.Ice_card02 .Ice_card_text span,
.Ice_card03 .Ice_card_text span {
    font-size: 14px;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .Ice_card,
    .Ice_card02,
    .Ice_card03 {
        padding-bottom: 30px;
    }


    .Ice_box {
        width: 750px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 80px;
        place-items: center;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: var(--contents-gutter-pc);
    }


    .Ice_box03 {
        width: 280px;
        padding-bottom: 40px;
        margin-left: auto;
        margin-right: auto;
    }
}





/* ホバーアニメーション */
/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .Ice_card,
    .Ice_card02,
    .Ice_card03 {
        position: relative;
        z-index: 1;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.04);
        transition: transform 0.6s;
    }

    .Ice_card::before,
    .Ice_card02::before,
    .Ice_card03::before {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 100%;
        height: 30px;
        content: "";
        background: radial-gradient(50% 30% at center center,
                rgba(0, 0, 0, 0.16),
                rgba(0, 0, 0, 0));
        transform: translate(0, 100%);
        transition: transform 0.6s, opacity;
    }


    .Ice_card:hover,
    .Ice_card02:hover,
    .Ice_card03:hover {
        transform: translate(0, -20px);
    }

    .Ice_card:hover::before,
    .Ice_card02:hover::before,
    .Ice_card03:hover::before {
        opacity: 0.6;
        transform: translate(0, calc(100% + 20px)) scale(0.7);
    }
}

.under01_inner .btn {
    margin-top: 50px;
}

/* 装飾画像 */
/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
#object-position-8,
#object-position-9,
#object-position-10,
#object-position-11,
#object-position-12,
#object-position-13 {
    display: none;
}


@media screen and (min-width:960px) {

    /* 上 */
    #object-position-8,
    #object-position-9 {
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: absolute;
    }

    #object-position-8 {
        width: 150px;
    }

    #object-position-9 {
        transform: translate(400px, -180px);
        width: 200px;
    }

    @keyframes float-8 {

        0%,
        100% {
            transform: translate(400px, -220px) translateY(-10%) translateX(-5%);
        }

        50% {
            transform: translate(400px, -220px) translateY(10%) translateX(5%);
        }
    }

    #object-position-8 {
        animation: float-8 4s ease-in-out forwards;
    }



    /* 中 */
    #object-position-10,
    #object-position-11 {
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: absolute;
    }

    #object-position-10 {
        width: 150px;
    }

    #object-position-11 {
        transform: translate(-550px, -180px);
        width: 200px;
    }

    @keyframes float-10 {

        0%,
        100% {
            transform: translate(-550px, -220px) translateY(-10%) translateX(-5%);
        }

        50% {
            transform: translate(-550px, -220px) translateY(10%) translateX(5%);
        }
    }

    #object-position-10 {
        animation: float-10 4s ease-in-out forwards;
    }




    /* 下 */
    #object-position-12,
    #object-position-13 {
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: absolute;
    }

    #object-position-12 {
        width: 150px;
    }

    #object-position-13 {
        transform: translate(400px, -180px);
        width: 200px;
    }

    @keyframes float-12 {

        0%,
        100% {
            transform: translate(400px, -220px) translateY(-10%) translateX(-5%);
        }

        50% {
            transform: translate(400px, -220px) translateY(10%) translateX(5%);
        }
    }

    #object-position-12 {
        animation: float-12 4s ease-in-out forwards;
    }
}